<bugID>988102<Summary>Opening inspector scrolls the content page all the way to the top</Summary><Description>STR:

Open a page
Scroll down a bit
Open the inspector panel

Notice that as the body gets highlighted the page gets scrolled to the top.  The scroll position of the page should not change when devtools opens.</Description></bugID>